body
{
	margin: 0px;
	padding: 0px;
	font-family: proxima-nova, helvetica, arial, sans-serif;
	font-weight: 300;
	font-size: 12px;
	line-height: 20px;
	background-color: white;
	color: #222222;
}

span, div, td
{
	margin: 0px;
	padding: 0px;
	text-align: left;
}

a {
	color: #222222;
}

h1 {
	margin: 0px;
	padding: 0px;
	font-size: 28px;
	font-weight: 300;
	line-height: 1.3em;
	letter-spacing: 0em;
}

h2, h3 {
	margin: 0px;
	padding: 0px;
	font-size: 24px;
	font-weight: 300;
	line-height: 1.3em;
	letter-spacing: 0.01em;
}

h4 {
	margin: 0px;
	padding: 0px;
	font-size: 20px;
	font-weight: 300;
	line-height: 0.8em;
	letter-spacing: 0.01em;
}

h5 {
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	font-weight: 300;
	line-height: 0.5em;
	letter-spacing: 0.01em;
}

h3 a, h4 a, h5 a {
	text-decoration: none;
}

.nav {
	font-weight: 400;
	font-size: 13px;
	color: #808080;
	text-transform: uppercase;

}
.nav-small {
	font-weight: 400;
	font-size: 12px;
	color: #808080;
	text-transform: uppercase;
	letter-spacing: 0.08em;
	line-height: 14px;
}
.nav a, .nav-small a {
	text-decoration: none;
	color: black;
}

.home_footer {
	font-weight: 400;
	font-size: 12px;
	line-height: 16px;
	color: black;
	text-transform: uppercase;
}

.home_date {
	font-size: 9px;
	margin-top: 6px;
	color: #b1b7b7;
}

.exhibition_date {
	margin-top: -2px;
	font-size: 11px;
	font-weight: normal;
	line-height: 16px;
}

.right_header {
	margin-bottom: 16px;
	font-size: 10px;
	font-weight: bold;
}

.past_comment {
	color: grey;
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
}

.past_comment a {
	color: #222222;
	font-weight: normal;
	text-decoration: none;
}
.grey a{
	color: #808080;
}

